.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.304079,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.304079,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.304079,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.944000px;}
.ls9{letter-spacing:-1.920000px;}
.ls10{letter-spacing:-1.836000px;}
.ls11{letter-spacing:-1.268124px;}
.lse{letter-spacing:-1.240000px;}
.lsf{letter-spacing:-1.200000px;}
.lsc{letter-spacing:-1.000000px;}
.ls12{letter-spacing:-0.780000px;}
.ls14{letter-spacing:-0.750000px;}
.lsb{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.583000px;}
.ls5{letter-spacing:-0.400000px;}
.ls0{letter-spacing:-0.240000px;}
.ls3{letter-spacing:-0.200000px;}
.ls13{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.120000px;}
.ls7{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.120000px;}
.ls8{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-11.610400px;}
._4{margin-left:-8.560000px;}
._2{margin-left:-3.280000px;}
._3{margin-left:-2.080000px;}
._1{margin-left:-1.040000px;}
._0{width:1.920000px;}
._5{width:9.024000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.320000px;}
.fsb{font-size:27.984000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:41.976000px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:50.000000px;}
.fs8{font-size:52.000000px;}
.fsc{font-size:54.428000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs7{font-size:97.548000px;}
.y35{bottom:-66.190205px;}
.y34{bottom:-49.765594px;}
.y33{bottom:-33.340983px;}
.y1b{bottom:43.814856px;}
.y1a{bottom:43.862535px;}
.y0{bottom:44.058081px;}
.y1e{bottom:48.595468px;}
.y1f{bottom:80.328374px;}
.y19{bottom:89.125393px;}
.y18{bottom:98.783166px;}
.y17{bottom:108.440939px;}
.y16{bottom:126.887152px;}
.y14{bottom:140.164930px;}
.y15{bottom:144.184475px;}
.y12{bottom:153.442708px;}
.y1c{bottom:153.632338px;}
.y13{bottom:157.462253px;}
.y10{bottom:166.720485px;}
.y32{bottom:166.904081px;}
.y11{bottom:170.740031px;}
.y1d{bottom:241.082921px;}
.y20{bottom:282.098460px;}
.y31{bottom:306.787884px;}
.y30{bottom:329.123520px;}
.y2f{bottom:350.252086px;}
.y2e{bottom:367.749783px;}
.y2d{bottom:388.878348px;}
.y2b{bottom:406.376045px;}
.y2c{bottom:411.199500px;}
.y2a{bottom:427.504611px;}
.yb{bottom:427.965109px;}
.ya{bottom:442.449957px;}
.y29{bottom:445.002308px;}
.y9{bottom:462.366624px;}
.y28{bottom:466.130874px;}
.y8{bottom:476.851472px;}
.y27{bottom:483.628571px;}
.y7{bottom:496.768139px;}
.y26{bottom:504.757136px;}
.y6{bottom:511.252987px;}
.y25{bottom:522.254833px;}
.y5{bottom:525.737836px;}
.y24{bottom:543.378571px;}
.y4{bottom:545.654503px;}
.y3{bottom:560.139351px;}
.y23{bottom:564.507136px;}
.y2{bottom:574.624199px;}
.y22{bottom:585.626045px;}
.y1{bottom:589.109048px;}
.y21{bottom:606.749783px;}
.yc{bottom:609.629250px;}
.ye{bottom:642.330485px;}
.yf{bottom:649.565667px;}
.yd{bottom:668.282506px;}
.h7{height:18.516080px;}
.h8{height:20.216000px;}
.h10{height:22.219296px;}
.h9{height:28.584000px;}
.h3{height:30.200000px;}
.h2{height:31.760000px;}
.h6{height:33.328944px;}
.he{height:38.112000px;}
.hd{height:39.260000px;}
.hf{height:39.700000px;}
.h12{height:40.113436px;}
.h5{height:57.168000px;}
.h4{height:63.520000px;}
.hb{height:71.892876px;}
.ha{height:445.074732px;}
.h11{height:451.417889px;}
.h1{height:549.217172px;}
.hc{height:574.565657px;}
.h0{height:738.727273px;}
.w4{width:320.517106px;}
.w2{width:344.013944px;}
.w1{width:861.848485px;}
.w3{width:869.090909px;}
.w0{width:956.000000px;}
.x13{left:4.950921px;}
.x12{left:31.784126px;}
.x10{left:38.942032px;}
.x1{left:42.398359px;}
.x0{left:43.454545px;}
.x14{left:53.944473px;}
.x8{left:56.495979px;}
.x9{left:61.787897px;}
.x2{left:66.084345px;}
.x3{left:75.799816px;}
.x18{left:99.015527px;}
.x19{left:102.689713px;}
.x15{left:129.391341px;}
.x16{left:136.121726px;}
.x4{left:198.459323px;}
.x5{left:205.371252px;}
.x11{left:221.175282px;}
.x6{left:251.137579px;}
.xa{left:254.093695px;}
.x7{left:256.675861px;}
.xb{left:259.561605px;}
.xf{left:568.531510px;}
.x17{left:596.403980px;}
.xe{left:704.697897px;}
.xc{left:870.868924px;}
.xd{left:879.136634px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.147347pt;}
.ls9{letter-spacing:-2.120837pt;}
.ls10{letter-spacing:-2.028050pt;}
.ls11{letter-spacing:-1.400773pt;}
.lse{letter-spacing:-1.369707pt;}
.lsf{letter-spacing:-1.325523pt;}
.lsc{letter-spacing:-1.104603pt;}
.ls12{letter-spacing:-0.861590pt;}
.ls14{letter-spacing:-0.828452pt;}
.lsb{letter-spacing:-0.795314pt;}
.lsd{letter-spacing:-0.643983pt;}
.ls5{letter-spacing:-0.441841pt;}
.ls0{letter-spacing:-0.265105pt;}
.ls3{letter-spacing:-0.220921pt;}
.ls13{letter-spacing:-0.159063pt;}
.ls2{letter-spacing:-0.132552pt;}
.ls7{letter-spacing:-0.044184pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.132552pt;}
.ls8{letter-spacing:0.353473pt;}
.ls4{letter-spacing:0.883682pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-12.824877pt;}
._4{margin-left:-9.455397pt;}
._2{margin-left:-3.623096pt;}
._3{margin-left:-2.297573pt;}
._1{margin-left:-1.148787pt;}
._0{width:2.120837pt;}
._5{width:9.967933pt;}
.fs4{font-size:25.759331pt;}
.fsb{font-size:30.911197pt;}
.fs5{font-size:30.928870pt;}
.fs6{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs3{font-size:46.366795pt;}
.fs9{font-size:53.020921pt;}
.fsa{font-size:55.230126pt;}
.fs8{font-size:57.439331pt;}
.fsc{font-size:60.121305pt;}
.fs2{font-size:79.531381pt;}
.fs1{font-size:88.368201pt;}
.fs7{font-size:107.751766pt;}
.y35{bottom:-73.113867pt;}
.y34{bottom:-54.971200pt;}
.y33{bottom:-36.828533pt;}
.y1b{bottom:48.398000pt;}
.y1a{bottom:48.450667pt;}
.y0{bottom:48.666667pt;}
.y1e{bottom:53.678676pt;}
.y1f{bottom:88.730924pt;}
.y19{bottom:98.448133pt;}
.y18{bottom:109.116133pt;}
.y17{bottom:119.784133pt;}
.y16{bottom:140.159867pt;}
.y14{bottom:154.826533pt;}
.y15{bottom:159.266533pt;}
.y12{bottom:169.493200pt;}
.y1c{bottom:169.702667pt;}
.y13{bottom:173.933200pt;}
.y10{bottom:184.159867pt;}
.y32{bottom:184.362667pt;}
.y11{bottom:188.599867pt;}
.y1d{bottom:266.300800pt;}
.y20{bottom:311.606667pt;}
.y31{bottom:338.878667pt;}
.y30{bottom:363.550667pt;}
.y2f{bottom:386.889333pt;}
.y2e{bottom:406.217333pt;}
.y2d{bottom:429.556000pt;}
.y2b{bottom:448.884000pt;}
.y2c{bottom:454.212000pt;}
.y2a{bottom:472.222667pt;}
.yb{bottom:472.731333pt;}
.ya{bottom:488.731333pt;}
.y29{bottom:491.550667pt;}
.y9{bottom:510.731333pt;}
.y28{bottom:514.889333pt;}
.y8{bottom:526.731333pt;}
.y27{bottom:534.217333pt;}
.y7{bottom:548.731333pt;}
.y26{bottom:557.556000pt;}
.y6{bottom:564.731333pt;}
.y25{bottom:576.884000pt;}
.y5{bottom:580.731333pt;}
.y24{bottom:600.217333pt;}
.y4{bottom:602.731333pt;}
.y3{bottom:618.731333pt;}
.y23{bottom:623.556000pt;}
.y2{bottom:634.731333pt;}
.y22{bottom:646.884000pt;}
.y1{bottom:650.731333pt;}
.y21{bottom:670.217333pt;}
.yc{bottom:673.398000pt;}
.ye{bottom:709.519867pt;}
.yf{bottom:717.511867pt;}
.yd{bottom:738.186533pt;}
.h7{height:20.452908pt;}
.h8{height:22.330644pt;}
.h10{height:24.543490pt;}
.h9{height:31.573958pt;}
.h3{height:33.358996pt;}
.h2{height:35.082176pt;}
.h6{height:36.815235pt;}
.he{height:42.098611pt;}
.hd{height:43.366695pt;}
.hf{height:43.852720pt;}
.h12{height:44.309402pt;}
.h5{height:63.147916pt;}
.h4{height:70.164351pt;}
.hb{height:79.413051pt;}
.ha{height:491.630667pt;}
.h11{height:498.637333pt;}
.h1{height:606.666667pt;}
.hc{height:634.666667pt;}
.h0{height:816.000000pt;}
.w4{width:354.044000pt;}
.w2{width:379.998667pt;}
.w1{width:952.000000pt;}
.w3{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x13{left:5.468800pt;}
.x12{left:35.108826pt;}
.x10{left:43.015467pt;}
.x1{left:46.833333pt;}
.x0{left:48.000000pt;}
.x14{left:59.587200pt;}
.x8{left:62.405600pt;}
.x9{left:68.251067pt;}
.x2{left:72.996933pt;}
.x3{left:83.728667pt;}
.x18{left:109.372800pt;}
.x19{left:113.431315pt;}
.x15{left:142.926000pt;}
.x16{left:150.360400pt;}
.x4{left:219.218667pt;}
.x5{left:226.853600pt;}
.x11{left:244.310771pt;}
.x6{left:277.407200pt;}
.xa{left:280.672533pt;}
.x7{left:283.524800pt;}
.xb{left:286.712400pt;}
.xf{left:628.001333pt;}
.x17{left:658.789333pt;}
.xe{left:778.411067pt;}
.xc{left:961.964000pt;}
.xd{left:971.096533pt;}
}
